BODY { FONT-FAMILY: "Lucida Grande", "Lucida Sans", Lucida, Verdana, Arial, Helvetica, sans-serif
; background-color: #bfbfbf; background-attachment: inherit; background-position: 0 0; }
H1 {
	FONT-SIZE: 36px; MARGIN: 10px 0px 15px; COLOR: #5f6062; BORDER-BOTTOM: #d9d9d9 1px solid
}
H2 {
	FONT-SIZE: 17px; MARGIN-BOTTOM: 15px; COLOR: #a09057; LINE-HEIGHT: 24px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 10px 0px 5px; COLOR: #5f6062; LINE-HEIGHT: 21px
}
P {
	FONT-SIZE: 12px; MARGIN: 0 0 8px; COLOR: #000; LINE-HEIGHT: 24px
}
UL LI {
	FONT-SIZE: 12px; COLOR: #5e5f62; LINE-HEIGHT: 24px
}
OL LI {
	FONT-SIZE: 12px; COLOR: #5e5f62; LINE-HEIGHT: 24px
}
OL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal
}
#content LI {
	MARGIN: 0px 0px 5px 20px
}
A {
	COLOR: #a53017; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
STRONG {
	FONT-WEIGHT: bold
}
#wrapper {
	MARGIN: 20px auto 0px; WIDTH: 960px
}
#main_view {
	BACKGROUND: #ccc; FLOAT: left; WIDTH: 669px; POSITION: relative; HEIGHT: 482px
}
#gnav {
	MARGIN-TOP: 30px; FLOAT: left; WIDTH: 70px
}
#window {
	BACKGROUND: #fff; OVERFLOW: hidden; WIDTH: 669px; POSITION: relative; HEIGHT: 482px
}
#image_reel {
	BACKGROUND: #fff; LEFT: 0px; WIDTH: 4020px; POSITION: absolute; TOP: 0px
}
#image_reel A {
	BACKGROUND: #fff; FLOAT: left; POSITION: relative
}
#image_reel IMG {
	FLOAT: left
}
#image_reel A SPAN {
	Z-INDEX: 10; LEFT: 0px; FLOAT: left; WIDTH: 670px; POSITION: absolute; TOP: 0px; HEIGHT: 418px
}
#image_rotator {
	MARGIN-TOP: 30px; OVERFLOW: hidden; WIDTH: 585px; POSITION: relative; HEIGHT: 400px
}
#reel {
	LEFT: 0px; WIDTH: 4020px; POSITION: absolute; TOP: 0px
}
#reel A {
	FLOAT: left; POSITION: relative
}
#reel IMG {
	FLOAT: left
}
#reel A SPAN { background: #000 no-repeat 50% 50%; Z-INDEX: 10; LEFT: 0; FLOAT: left; WIDTH: 585px; POSITION: absolute; TOP: 0; HEIGHT: 400px
  }
.active {
	COLOR: blue
}
.short_images #image_rotator {
	HEIGHT: 235px
}
.short_images #reel A SPAN {
	HEIGHT: 235px
}
.paging {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 10px; Z-INDEX: 100; RIGHT: 3px; BACKGROUND: #a53017; PADDING-BOTTOM: 10px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; TOP: 0px
}
.paging A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.paging A.active {
	COLOR: gray
}
#gnav UL {
	BACKGROUND: no-repeat; WIDTH: 70px; POSITION: relative; HEIGHT: 418px
}
#gnav LI {
	LEFT: 0px; POSITION: absolute
}
#gnav LI {
	DISPLAY: block; WIDTH: 70px; HEIGHT: 62px
}
#gnav A {
	DISPLAY: block; WIDTH: 70px; HEIGHT: 62px
}
#gnav A {
	TEXT-INDENT: -9999px
}
#gnav_cars2 {
	TOP: 40px
}
#gnav_spots2 {
	TOP: 300px
}
#gnav_cars1 {
	TOP: 105px; 
}
#gnav_spots1 {
	TOP: 235px
}
#gnav_IC {
	TOP: 170px
}
#gnav_home A.active {
	BACKGROUND: url(../images/dot-hover.png) 
}
#gnav_cars2 A.active {
	BACKGROUND: url(../images/dot-hover.png) 
}
#gnav_spots2 A.active {
	BACKGROUND: url(../images/dot-hover.png) 
}
#gnav_cars1 A.active {
	BACKGROUND: url(../images/dot-hover.png) 
}
#gnav_spots1 A.active {
	BACKGROUND: url(../images/dot-hover.png) 
}
#gnav_IC A.active {
	BACKGROUND: url(../images/dot-hover.png) 
}
#masthead {
	BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: relative; HEIGHT: 130px
}
#logo {
	LEFT: 0px; POSITION: absolute; TOP: 15px
}
#logo A {
	DISPLAY: block; BACKGROUND: url(../images/logo.png) no-repeat 0px 0px; WIDTH: 260px; TEXT-INDENT: -9999px; HEIGHT: 110px
}
#logo A:hover { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; }
#logo {
	WIDTH: 507px
}
#nav_secondary {
	RIGHT: 10px; POSITION: absolute; TOP: 0px; -moz-border-radius: 5px
}
#nav_secondary UL {
	FLOAT: right; -moz-border-radius: 5px
}
#nav_secondary LI {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #bdc498; PADDING-TOP: 2px
}
#nav_secondary LI A {
	DISPLAY: block; FONT-WEIGHT: normal; BACKGROUND: #fff; COLOR: #a53017; TEXT-DECORATION: none
}
#nav_secondary A:hover {
	BACKGROUND: #fff; COLOR: #999
}
#nav_local {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 20px; COLOR: #999; PADDING-TOP: 15px
}
#nav_local A {
}
#nav_local STRONG {
	FONT-WEIGHT: bold; COLOR: #a09057; MARGIN-RIGHT: 10px
}
#nav_local UL {
	LIST-STYLE-TYPE: none
}
#nav_local LI {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; MARGIN-LEFT: 10px; LIST-STYLE-TYPE: none
}
#content #nav_local UL LI.lead {
	PADDING-LEFT: 0px! important; FONT-WEIGHT: bold; MARGIN-LEFT: 0px; COLOR: #a09057
}
#reka { background-color: #9d9d35; height: 100px; width: 100px; position: relative; visibility: visible; }